/* Blinker
   Copyright 2011 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#ifndef BLINKER_MGRS_H
#define BLINKER_MGRS_H

#include "CallMgr.h"
#include "StreamMgr.h"

namespace Blinker {

/// structure to collect all managers
struct Mgrs
{
  CallMgr   m_callMgr;   ///< call manager
  StreamMgr m_streamMgr; ///< stream manager
}; // struct Mgrs

} // namespace Blinker

#endif // #ifndef BLINKER_MGRS_H

