/* Blinker
   Copyright 2011 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include "Mgrs.h"
#include "Directory.h"
#include "Module.h"

namespace Blinker {

/**
 * @brief constructor
 * @param[in] mgrs managers
 * @param[in] dirBase base directory
 */
Module::Module(Mgrs &mgrs, const Directory &dirBase):
  m_mgrs(mgrs),
  m_dirBase(dirBase)
{
}

/// virtual destructor
Module::~Module()
{
}

} // namespace Blinker

